Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#2590 closed enhancement (duplicate)

pom.xml should be improved for postgis-jdbc and postgis-jdbc-jtsparser

Reported by: bergun Owned by: bergun
Priority: medium Milestone: PostGIS 2.1.2
Component: java Version: master
Keywords: Cc:

Description

maven plugin dependencies versions should be declared explicitly. At the moment non-declared versions of dependencies is allowed with warnings in maven. On future releases of maven they will be considered as errors. Variable names should not be used for project version. Genarally pom.xml should be improved for postgis-jdbc and postgis-jdbc-jtsparser

Change History (2)

comment:1 Changed 8 years ago by bergun

Resolution: duplicate
Status: newclosed

comment:2 Changed 8 years ago by bergun

duplicate of #2625

Note: See TracTickets for help on using tickets.